View Single Post
Old 08-10-04, 04:53 AM   #6
Green Mamba
Registered User
 
Join Date: Aug 2004
Posts: 6
Default Re: [SuSE9.1] Problem with the 61.11 -> Can not compile OpenGL-Code

Yes, this is the Problem. I use coin3d, this is a library that uses itself openGL. And the error-messages are from the classes of this library coin3d.
But i think that the compiler can not find the openGL-librarys at all. This Problem appears only after installing the actual nvidia-driver. But i don´t know how to fix it.
Befor the driver installation, i had no such problems with compiling this source-code.

I used the following commands while the installation. But i don´t know what the do:
Quote:
cd /usr/src/linux
make cloneconfig
make prepare-all
sh NVIDIA-Linux-x86-1.0-6111-pkg1.run -q --kernel-source-path=/usr/src/linux
sax2 -m 0=nvidia
Perhaps you know how these commands can affect the linker!?
Green Mamba is offline   Reply With Quote